/*
Theme Name:Pixgraphy Child
Theme URI: http://themefreesia.com/themes/pixgraphy
Author: Theme Freesia
Author URI: http://themefreesia.com
Description: Pixgraphy is a Responsive Photography WordPress Theme, Designed and Developed by Theme Freesia. This theme supports popular plugins like Breadcrumb NavXT, WP-PageNavi, Contact Form 7, Jetpack by WordPress.com, Polylang, bbPress, wooCommerce and many more. It is also translation ready and easily customizable with lots of options using Customizer. It consists contact us template, gallery template, widgets and sidebar. Get free support at http://themefreesia.com/support-forum/ and View demo site at http://demo.themefreesia.com/pixgraphy.
Version: 1.0.2
Text Domain: pixgraphy-child
Template: pixgraphy
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Tags: threaded-comments, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, sticky-post, theme-options, translation-ready, post-formats, custom-logo, blog, e-commerce, holiday, news, photography, portfolio

All files, unless otherwise stated, are released under the GNU General Public License
version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
==================================================
*/

/* style.css*/
/* 2.0 Typography
================================================== */
body,
button,
input,
select,
textarea {
	color: #444;
	font: 400 14px/24px 'Open Sans', "游ゴシック", "Yu Gothic", YuGothic,'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN","メイリオ","meiryo", sans-serif;/*変更*/
	word-wrap: break-word;
	overflow-x: hidden;
}

@media only screen and (max-width: 767px) {
body, button, input, select, textarea {
	font: 400 13px/22px 'Open Sans', "游ゴシック", "Yu Gothic", YuGothic,'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN","メイリオ","meiryo", sans-serif;
	}
}

/* ----- #Headings  ----- */
h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: 'Open Sans', "游ゴシック", "Yu Gothic", YuGothic,'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN","メイリオ","meiryo", sans-serif;/*変更*/
	font-weight: 700;
	margin-top:0;
	padding-bottom: 20px;
}

/* 4.0 Body Structure
================================================== */
.container {
	margin: 0 auto;
	max-width: 1000px; /*元1170px*/
	padding: 0;
	position: relative;
}

/* 10.0 Forms
================================================== */
input[type=search] {
  -webkit-appearance: none;
}

/* 11.0 Logo-Name-Slogan
================================================== */
#site-branding {
	margin: 0 auto;
	padding: 10px 0 0 0;
	text-align: center;
	width: 40%;
}

/* 14.0 Layouts
================================================== */
/* ----- Photography Layout ----- */
.error404 #content {
	padding: 70px 0 30px;
}

/* 15.0 Header Section
================================================== */
.top-header {
	height:110px; 
	/*background-color: #1d1d1d; */
	background: linear-gradient(180deg,#5e5e5e 0%,#5e5e5e 10%,#1d1d1d 100%);
}
@media only screen and (max-width: 767px) {
.top-header {
	height:70px; 
	background: linear-gradient(180deg,#5e5e5e 0%,#5e5e5e 10%,#1d1d1d 100%);
	}
.top-header img {
	width:120px; 
	}
}

/* 16.0 Social Links
================================================== */
.social-links ul li a[href*="facebook.com"]:hover {
	background-color: #3B5998;
	color: #FFF;
}
.social-links ul li a[href*="twitter.com"]:hover {
	background-color: #33CCFF;
	color: #FFF;
}
.social-links ul li a[href*="line.me"]:hover {
	background-color: #00C300;
	color: #FFF;
}

/* 17.0 Navigation
================================================== */
.main-navigation {
	margin: 0 auto;
	padding: 0 30px 0 0;
	text-align: center;
}
.main-navigation > ul > li {
	position: relative;
	display: inline-block;
}
.main-navigation a {
	color: #fff;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
  	padding: 15px;
}

@media only screen and (max-width: 767px) {
	.main-navigation a,
	.main-navigation li.menu-item-has-children > a:after,
	.main-navigation li.page_item_has_children > a:after,
	.main-navigation ul li ul li a,
	.main-navigation ul li.current-menu-item ul li a,
	.main-navigation ul li ul li.current-menu-item a,
	.main-navigation ul li.current_page_ancestor ul li a,
	.main-navigation ul li.current-menu-ancestor ul li a,
	.main-navigation ul li.current_page_item ul li a,
	.main-navigation li li.menu-item-has-children > a:after,
	.main-navigation li li.page_item_has_children > a:after {
		color: #999;
	}
}

/* 18.0 Content
================================================== */
#primary {
	float: left;
	width: 100%; /*元70%*/
}

/* 19.0 Sidebars
================================================== */
#secondary {
	margin: 0 ;
	padding: 0px 200px;
	width: 100%;
}

/* 24.0 Pages
================================================== */
.page-title {
	color: #333;
	float: none;/*float: left;*/
	font-size: 24px; 
	line-height: 1.5; /*32px*/
	padding: 0;
}

/* 25.0 Widgets
================================================== */
#secondary .widget {
	border: 1px solid #e4e4e4;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 30px;
	margin-top: 0px;
	padding: 30px;
	position: relative;
}
@media only screen and (max-width: 767px) {
#secondary .widget {
	border: none;
	margin-bottom: -40px;
	margin-top: -80px;
}
}

/* Front Page Post
================================================== */
.post-container .entry-title {
	visibility:hidden; 
}
/* ----- Site Info ----- */
.site-info {
	padding: 20px 0px 15px;
	background-color: #f4f4f4;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	background-position: center center;
	background-size: cover;
}
.site-info #site-title {
	color: #545454;
	font-size: 28px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: 0px;
	padding: 15px 0 5px;
}
.site-info #site-title span {
	font-size: 12px; 
	letter-spacing: 8px;
}
.site-info .copyright {
	color: #848484;
	font-size: 12px;
	text-align: center;
}

/* ==================================================
responsive.css//カスタマイズ有り
調整箇所は「変更」で検索

responsive-bk.css//カスタマイズファイルのバックアップ
responsive-origin.css//オリジナルファイル
================================================== */

/*追加*/
/*h1~*/
.center { text-align: center; } 
/*タイトル「」有*/
.hl01 {
	position: relative;
	padding:0 40px;
	display: inline-block;
	}
.hl01:before, .hl01:after { 
	content:'';
	width: 20px; height: 30px;
	position: absolute;
	display: inline-block;
	}
.hl01:before{
	border-left:4px solid #b8b8b8;
	border-top:4px solid #b8b8b8;
	top:0;
	left: 0;
	}
.hl01:after{
	border-right:4px solid #b8b8b8;
	border-bottom:4px solid #b8b8b8;
	bottom:0;
	right: 0;
	}
@media only screen and (max-width: 767px) {
.hl01 {
	position: relative;
	padding: 0 8px;
	display: inline-block;
	width: 100%;
	}
.hl01:before, .hl01:after { 
	content:'';
	width: 12px; height: 24px;
	position: absolute;
	display: inline-block;
	}
.hl01:before{
	border-left:3px solid #b8b8b8;
	border-top:3px solid #b8b8b8;
	top:0;
	left: 0;
	}
.hl01:after{
	border-right:3px solid #b8b8b8;
	border-bottom:3px solid #b8b8b8;
	bottom:0;
	right: 0;
	}
}
/*商品タイトル「」有*/
.hl02 {
	position: relative;
	padding:0 28px;
	display: inline-block;
	}
.hl02:before, .hl02:after { 
	content:'';
	width: 20px; height: 30px;
	position: absolute;
	display: inline-block;
	}
.hl02:before{
	border-left:4px solid #b8b8b8;
	border-top:4px solid #b8b8b8;
	top:0;
	left: 0;
	}
.hl02:after{
	border-right:4px solid #b8b8b8;
	border-bottom:4px solid #b8b8b8;
	bottom:0;
	right: 0;
	}
@media only screen and (max-width: 767px) {
.hl02 {
	position: relative;
	padding: 0 8px;
	display: inline-block;
	width: 100%;
	}
.hl02:before, .hl02:after { 
	content:'';
	width: 12px; height: 24px;
	position: absolute;
	display: inline-block;
	}
.hl02:before{
	border-left:3px solid #b8b8b8;
	border-top:3px solid #b8b8b8;
	top:0;
	left: 0;
	}
.hl02:after{
	border-right:3px solid #b8b8b8;
	border-bottom:3px solid #b8b8b8;
	bottom:0;
	right: 0;
	}
}
/*サブタイトル*/
.hl03 {
	position: relative;
	display: inline-block;
	font-weight:normal; 
	padding-top:10px; 
	}
.hl03 span {
	font-size: 18px; 
	letter-spacing: 10px;
	}

@media only screen and (max-width: 767px) {
.hl03 {
	padding:20px 15px; 
	font-size: 18px;
	}
.hl03 span {
	font-size: 16px;
	letter-spacing: 8px;
	}
}

@media only screen and (max-width: 767px) {
.hl01 {
	font-size: 22px;
	}
.hl02, hl03 {
	font-size: 18px;
	}
}

/*kv　スライダー*/
.kv { width:100%; margin:0 auto; padding:0; }
.kv a:hover img { opacity: 0.7 ;}
.kv .bx-wrapper { margin:-70px auto 20px auto; }
.kv .bx-wrapper .bx-viewport { border:0; box-shadow:none; left:0; }
.kv .bx-wrapper .bx-pager { bottom:14px; }
.kv .bx-wrapper .bx-pager a { width:12px; height:12px; background:#aeaeae; border:1px solid #ffffff;}
.kv .bx-wrapper .bx-pager a:hover { background:#ff3838; }
.kv .bx-wrapper .bx-pager a.active { background:#1d1d1d; }
.kv .bx-wrapper .bx-controls-direction a { width:40px; height:60px; position:absolute; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); opacity:0; }
.kv .bx-wrapper .bx-controls-direction a.bx-prev { background:url(img/common/arw-prev01.png) 50% 50% no-repeat; background-size:40px 60px; left:-80px; }
.kv .bx-wrapper .bx-controls-direction a.bx-next { background:url(img/common/arw-next01.png) 50% 50% no-repeat; background-size:40px 60px; right:-80px; }
/*未使用
.kv .bx-wrapper .bx-controls-direction a.bx-prev { display: none; }
.kv .bx-wrapper .bx-controls-direction a.bx-next { display: none; }
*/
.kv:hover .bx-wrapper .bx-controls-direction a { opacity:1; }
.kv ul { margin: 0; padding: 0; }
.kv li { position:relative; }

@media only screen and (max-width: 767px) {
.kv .bx-wrapper { margin-top: -30px; margin-bottom:0px; }
.kv .bx-wrapper .bx-viewport { border:0; box-shadow:none; left:0; }
.kv .bx-wrapper .bx-pager { bottom:10px; }
.kv .bx-wrapper .bx-pager a { width:10px; height:10px; background:#aeaeae; }
.kv .bx-wrapper .bx-pager a.active { background:#1d1d1d; }
.kv .bx-wrapper .bx-controls-direction a { width:20px; height:30px; }
.kv .bx-wrapper .bx-controls-direction a.bx-prev { display: none; }
.kv .bx-wrapper .bx-controls-direction a.bx-next { display: none; }
}

/* スライダー */
div.imgset { width:600px; margin:0 auto; padding:0; }
div.imgset img { width:100%; height:auto; }
div.imgset .bx-wrapper { margin: 0 auto 80px;}
div.imgset .bx-wrapper .bx-viewport { border:0; box-shadow:none; left:0; }
div.imgset .bx-wrapper .bx-pager { bottom:-40px; }
div.imgset .bx-wrapper .bx-pager a { width:10px; height:10px; background:#aeaeae; }
div.imgset .bx-wrapper .bx-pager a:hover { background:#ff3838; }
div.imgset .bx-wrapper .bx-pager a:active { background:#1d1d1d; }
div.imgset .bx-wrapper .bx-controls-direction a { width:40px; height:60px; margin-top: -30px; }
div.imgset .bx-wrapper .bx-controls-direction a.bx-prev { background:url(img/common/arw-prev01.png) 50% 50% no-repeat; background-size:40px 60px; left:-85px; }
div.imgset .bx-wrapper .bx-controls-direction a.bx-next { background:url(img/common/arw-next01.png) 50% 50% no-repeat; background-size:40px 60px; right:-85px; }
div.imgset ul { margin: 0; padding: 0; }
div.imgset li { position:relative; display: none; }
div.imgset .bx-wrapper .bx-viewport li { display: block !important; }
div.imgset span { display:block; font-size:14px; padding:5px 8px; font-weight:bold; position:absolute; z-index:2; bottom:0px; left:0px; width:100%; margin-right:0px; background:rgba(0,0,0,0.5); color:#fff; }

@media only screen and (max-width: 767px) {
div.imgset { width:100%; padding:0; }
div.imgset .bx-wrapper { margin: 0 auto 60px;}
div.imgset .bx-wrapper .bx-viewport { border:0; box-shadow:none; left:0; }
div.imgset .bx-wrapper .bx-pager a { width:10px; height:10px; background:#aeaeae; }
div.imgset .bx-wrapper .bx-pager a:hover { background:#ff3838; }
div.imgset .bx-wrapper .bx-pager a.active { background:#1d1d1d; }
div.imgset .bx-wrapper .bx-controls-direction a { width:20px; height:30px; margin-top: -15px; }
div.imgset .bx-wrapper .bx-controls-direction a.bx-prev { background:url(img/common/arw-prev01.png) 50% 50% no-repeat; background-size:20px 30px; left:-40px; }
div.imgset .bx-wrapper .bx-controls-direction a.bx-next { background:url(img/common/arw-next01.png) 50% 50% no-repeat; background-size:20px 30px; right:-40px; }
div.imgset li { position:relative; }
div.imgset span { display:block; font-size:12px; font-weight:bold; padding:4px 15px; position:absolute; z-index:2; bottom:0px; left:0px; width:100%; margin-right:0px; background:rgba(0,0,0,0.5); color:#fff; }
}

/* info */
div.info { font-weight:bold; }
div.info .page-title {
	color: #333;
	float: none;
	font-size: 24px; 
	line-height: 1.5; 
	padding: 30px 0px 40px 0px;
}
div.info dl { margin-bottom:0px; border-top:1px solid #fff; }
div.info dl.start{ margin-top:0px; border: none;}
div.info dl dt {
	float:left; clear:left;/*フロート*/ 
	width:20%; 
	margin:0; 
	padding:10px 20px; 
	text-align:center;
	color:#f5f5f5;
	background-color:#1d1d1d; 
	}
div.info dd {
	margin:0;
	padding:10px 25px 40px 25%;
	}	
div.info dd span {/*newアイコン*/
	background: #ff3838;
	color: #f5f5f5;
	display: inline-block;
	padding: 2px 15px;
	margin-left: 0px; margin-right: 10px;
	float: left; overflow: hidden;
	position: relative;
	top: 0; left: 0;
	}

@media only screen and (max-width: 767px) {
div.info { font-weight:bold; }
div.info .page-title {
	font-size: 24px; 
	line-height: 1.5; 
	padding: 30px 20px;
	}	
div.info a {  }
div.info dl { margin-bottom:0px; border-top:1px solid #e4e4e4; }
div.info dl.start{ margin-top:10px; border: none; }
div.info dl dt { 
	float:none;/*フロート*/ 
	width:100%;
	margin:0px; 
	padding:10px 15px; 
	text-align:center; 
	color:#1d1d1d; 
	background-color:#fff;
	}
div.info dd {	 
	margin:0;
	padding: 10px 15px 20px 15px;
	}
}

/* spec-table */
div.spec-table { margin-bottom:40px; }
div.spec-table a {  }
div.spec-table a:hover img { opacity: 0.7;}
div.spec-table img { margin-top:20px; }
div.spec-table table { border: none; border-collapse: collapse; margin-bottom:0px; }
div.spec-table tbody {  }
div.spec-table th { 
	width:20%; 
	margin:0; 
	padding: 15px 20px; 
	text-align: center;
	color: #1d1d1d; 
	font-weight: bold;
	border: none;
	border-bottom: 1px dotted #ddd; 
	}
div.spec-table th.spec-line{
	width:20%; 
	margin:0; 
	padding: 15px 20px; 
	text-align: center;
	color: #1d1d1d; 
	font-weight: bold;
	border: none;
	border-bottom: 1px dotted #ddd; 
	border-top: 4px solid #1d1d1d;/*追加　別色 b8b8b8*/
	}
div.spec-table td { 
	border: none;
	border-bottom: 1px dotted #ddd; 
	margin:0; 
	padding:15px 25px 15px 50px; 
	}
/*ご購入方法*/	
div.spec-table th.type-2 { 
	width:20%; 
	margin:0; 
	padding: 15px 20px; 
	text-align: center;
	color: #1d1d1d; 
	font-weight: bold;
	border: none;
	border-bottom: 1px dotted #ddd; 
	}
div.spec-table td.type-2 { 
	border: none;
	border-bottom:1px dotted #ddd; 
	margin:0; 
	padding:15px 25px 15px 50px; 
	}

@media only screen and (max-width: 767px) {
div.spec-table { margin-bottom:20px; }
div.spec-table img { margin-top:10px; }
div.spec-table th { 
	width:30%; 
	padding:8px 15px; 
	border: none;
	}
div.spec-table th.spec-line{
	width:30%; 
	padding:8px 15px; 
	border: none;
	border-top: 3px solid #1d1d1d;/*追加*/
	}
div.spec-table td { 
	padding:8px 15px; 
	}
/*ご購入方法*/		
div.spec-table th.type-2 {  
    display: block;
	width:100%; 
	padding:16px 15px 8px 15px; 
	border: none;
	}
div.spec-table td.type-2 { 
    display: block;
	padding:8px 15px; 
	}	
}

/* spec-table 未使用（項目グレー）
div.spec-table { margin-bottom:40px; }
div.spec-table a {  }
div.spec-table a:hover img { opacity: 0.7;}
div.spec-table img { margin-top:20px; }
div.spec-table table { border: none; border-collapse: collapse; margin-bottom:0px; }
div.spec-table tbody {  }
div.spec-table th { 
	width:20%; 
	margin:0; 
	padding:15px 20px; 
	text-align:center;
	color: #545454;
	font-weight:bold;
	background-color: #f4f4f4;
	border: none;
	border-top:1px solid #fff; 
	border-bottom:1px solid #fff; 
	}
div.spec-table td { 
	border: none;
	border-bottom:1px dotted #ddd; 
	margin:0; 
	padding:15px 25px 15px 50px; 
	}
/*ご購入方法
div.spec-table th.type-2 { 
	width:20%; 
	margin:0; 
	padding:15px 20px; 
	text-align:center;
	color: #545454;
	font-weight:bold;
	background-color: #f4f4f4;
	border: none;
	border-top:1px solid #fff; 
	border-bottom:1px solid #fff; 
	}
div.spec-table td.type-2 { 
	border: none;
	border-bottom:1px dotted #ddd; 
	margin:0; 
	padding:15px 25px 15px 50px; 
	}

@media only screen and (max-width: 767px) {
div.spec-table { margin-bottom:20px; }
div.spec-table img { margin-top:10px; }
div.spec-table th { 
	width:30%; 
	padding:8px 15px; 
	}
div.spec-table td { 
	padding:8px 15px; 
	}
	
div.spec-table th.type-2 {  
    display: block;
	width:100%; 
	padding:8px 15px; 
	}
div.spec-table td.type-2 { 
    display: block;
	padding:8px 15px; 
	}	
}

/* spec > コピーライト */
div.spec-table .copyright { text-align: center; margin-top:40px; font-size:12px; padding:0px 20px; }
@media only screen and (max-width: 767px) {
div.spec-table .copyright { text-align: center; margin-top:20px; font-size:10px; padding:0px 15px; }
}

/*問い合わせ用*/
div.spec-type-b {  }
div.spec-type-b a {  }
div.spec-type-b a:hover img { opacity: 0.7 ;}
div.spec-type-b dl { margin-bottom:40px; }
div.spec-type-b dl dt { 
	float:left; clear: left; /*フロート*/ 
	width:20%; 
	margin:0; 
	padding:15px 20px; 
	text-align:center;
	color: #1d1d1d;
	font-weight:bold;
	}
div.spec-type-b dd { 
	border-bottom:1px dotted #ddd; 
	margin:0; 
	padding:15px 25px 15px 25%; 
	}	

@media only screen and (max-width: 767px) {
div.spec-type-b dl { margin-bottom:20px; }
div.spec-type-b dl dt { 
	float:left; clear: left; /*フロート　float:none ;*/ 
	width:20%; 
	margin:0; 
	padding:8px 15px; 
	text-align:center;
	color: #1d1d1d;
	font-weight:bold;
	}
div.spec-type-b dd { 
	border-bottom:1px dotted #ddd; 
	margin:0; 
	overflow:hidden;
	padding:8px 15px 8px 15px; 
	}
}

/* text */
div.text {
	padding:15px 0px; 
	}
@media only screen and (max-width: 767px) {
div.text {
	padding:0px 15px; 
	}
}

/* link */
.text-button { 
	display: inline-block; 
	height: auto; 
	border-bottom: 2px solid #fff;
	}
.text-button::before,
.text-button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.text-button,
.text-button::before,
.text-button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.text-button:hover {
  border-color: #ff3838;
}

/* バナー */
.select-area { margin:10px 50px; }
.select-area ul { display:block; display:table; width:100%; margin-top:40px; }
.select-area ul li { display:table-cell; vertical-align:middle; text-align:center; padding:5px 0; }
.select-area img { width:100px;}
.select-area a:hover img { opacity: 0.5 ;}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; 
		img { max-width: 100%; }
}